PVIEWS3(1)

NAME
pviews3 - Python 3 Pyramid command

SYNOPSIS
pviews3 config_uri url

DESCRIPTION
Print, for a given URL, the views that might match. Underneath each potentially matching route, list the predicates required. Underneath each route+predicate set, print each view that might match and its predicates. This command accepts two positional arguments: 'config_uri' specifies the PasteDeploy config file to use for the interactive shell. The format is 'inifile#name'. If the name is left off, 'main' will be assumed. 'url' specifies the path info portion of a URL that will be used to find matching views. Example: 'proutes myapp.ini#main /url'

OPTIONS

-h, --help
    show this help message and exit